Bug 229296 - [NEW PORT] sysutils/libsysstat
Summary: [NEW PORT] sysutils/libsysstat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks: 229297
  Show dependency treegraph
 
Reported: 2018-06-24 20:43 UTC by Jesper Schmitz Mouridsen
Modified: 2018-07-30 15:03 UTC (History)
0 users

See Also:


Attachments
add sysutils/libsysstat (29.22 KB, patch)
2018-06-24 20:43 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff
add sysutils/libsysstat (25.56 KB, patch)
2018-06-30 08:34 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-06-24 20:43:33 UTC
Created attachment 194586 [details]
add sysutils/libsysstat

This is for importing LXQt 0.13.
Comment 1 Jesper Schmitz Mouridsen freebsd_committer 2018-06-30 08:34:59 UTC
Created attachment 194771 [details]
add sysutils/libsysstat

Updates to use qt:5
Comment 2 commit-hook freebsd_committer 2018-07-30 15:01:46 UTC
A commit references this bug:

Author: jsm
Date: Mon Jul 30 15:00:43 UTC 2018
New revision: 475896
URL: https://svnweb.freebsd.org/changeset/ports/475896

Log:
  New port sysutils/libsysstat

  PR: 229296
  Approved by: miwi (mentor)
  Differential Revision: https://reviews.freebsd.org/D16498

Changes:
  head/sysutils/Makefile
  head/sysutils/libsysstat/
  head/sysutils/libsysstat/Makefile
  head/sysutils/libsysstat/distinfo
  head/sysutils/libsysstat/files/
  head/sysutils/libsysstat/files/config.h.in
  head/sysutils/libsysstat/files/patch-CMakeLists.txt
  head/sysutils/libsysstat/files/patch-cpustat.cpp
  head/sysutils/libsysstat/files/patch-cpustat.h
  head/sysutils/libsysstat/files/patch-cpustat__p.h
  head/sysutils/libsysstat/files/patch-memstat.cpp
  head/sysutils/libsysstat/files/patch-memstat.h
  head/sysutils/libsysstat/files/patch-netstat.cpp
  head/sysutils/libsysstat/pkg-descr
  head/sysutils/libsysstat/pkg-plist